/* Css Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{ margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; }
ol,ul{ list-style:none; }
blockquote,q{ quotes:none; }
blockquote:before,blockquote:after,q:before,q:after{ content:''; content:none; }
:focus{ outline:0; }
ins{ text-decoration:none; }
del{ text-decoration:line-through; }
table{ border-collapse:collapse; border-spacing:0; }

input, button, textarea {
	background: none;
	border-radius: 0;
	border: 0;
}
/* General Styles */
label{ cursor:pointer; }
a,a:visited,a:focus{ color:#343338; text-decoration:none; }
a:hover{ text-decoration:none; }
body{ background:url(/addons/default/themes/themes/machmanuals/img/bgr_body_main.png) repeat-x 0 0 #fff; color:#343338; font:13px Arial, Helvetica, sans-serif; }
#wrapper{ margin:0 auto; width:1014px; }
.clear {clear:both;}
/*menu*/
#menu{
	width:100%;
	height:45px;
	overflow:hidden;
	background:url(/addons/default/themes/themes/machmanuals/img/bgr_header.png) no-repeat 0 0;
}
#menu ul{
	float:left;
	padding:11px 0 0 29px;
}
#menu ul li{
	float:left;
	height:16px;
	font-size:13px;
	padding:9px 20px;
}
#menu ul li a{
	float:left;
	border-bottom:1px dashed #b1b1b3;
	color:#fff;
}
#menu ul li a:hover{
	border-bottom:1px dashed #87878b;
}
#menu ul li.current{
	background:#a5a5a9;
}
#menu ul li.current a{
	border-bottom:1px dashed #a5a5a9;
}

#menu #languages {
	float:right;
	margin:0 35px 0 0;
}

/*header*/
#header{
	width:100%;
	height:194px;
	background:url(/addons/default/themes/themes/machmanuals/img/bgr_header.png) no-repeat 0 -45px;
}
#logo{
	width:147px;
	height:150px;
	float:left;
	margin:23px 0 0 84px;
	cursor:pointer;
	text-indent:-9999em;
	background:url(/addons/default/themes/themes/machmanuals/img/logo.png) no-repeat;
}
#header .desc_box{
	float:left;
	width:392px;
	padding:43px 0 0 88px;
	color:#656468;
}
#header .desc_box h3{
	font-size:20px;
	margin:0 0 -1px;
}
#header .desc_box h4{
	font-size:14px;
	font-weight:normal;
}
#header .search_box{
	margin:19px 0 0;
	position:relative;
	background:url(/addons/default/themes/themes/machmanuals/img/bgr_search_box.png) no-repeat;
	height:49px;
}
#header .search_box ul{
	position:absolute;
	top:39px;
	background:#fff;
	border:1px solid #e1e1e1;
	left:9px;
	width:352px;
	padding:5px 10px;
	z-index: 999;
}
#header .search_box ul li{
	padding:5px 10px;
}
#header .search_box input.text{
	float:left;
	padding:0;
	width:330px;
	margin:17px 0 0 18px;
	background:none;
	border:none;
	font:12px Arial, Helvetica, sans-serif;
	color:#343338;
}
#header .search_box input.submit{
	float:left;
	padding:0;
	width:30px;
	height:30px;
	cursor:pointer;
	margin:10px 0 0 4px;
	text-indent:-999em;
	line-height:99999px;
	background:none;
	border:none;
}
#header .contact_box{
	float:right;
	width:160px;
	padding:44px 47px 0 0;
	color:#656468;
}
#header .contact_box p{
	padding:0 0 6px;
}
#header .contact_box p.phone{
	padding:0;
	margin:0 0 -3px;
	font-size:20px;
	color:#343338;
}
#header .contact_box p.link{
	padding:9px 0;
	text-align:right;
	font-size:16px;
}
#header .contact_box p a{
	border-bottom:1px dashed #343338;
	color:#343338;
}
#header .contact_box p a:hover{
	border:0;
}
/*body*/
#body{
	width:100%;
	background:url(/addons/default/themes/themes/machmanuals/img/bgr_body.png) repeat-y;
}
#container{
	width:982px;
	margin:0 16px;
	padding:0 0 75px;
	overflow:hidden;
	background:url(/addons/default/themes/themes/machmanuals/img/bgr_wrapper_body.png) repeat-x;
}
#body .entry a, .pagination a{
	color:#a05c23;
	border-bottom:1px dashed #a05c23;
}
#body .entry a:hover{
	border-bottom:1px dashed #fff;
}
#body .entry p{
	line-height:20px;
	padding:0 0 20px;
}
#body .entry li{
	line-height:20px;
}
/*sidebar*/
#sidebar{
	float:left;
	width:233px;
	padding:30px 0 0 25px;
}
#sidebar .box{
	padding:0 0 10px;
	border-bottom:1px solid #cecece;
}
#sidebar h3{
	font-size:18px;
	padding:0 0 11px 7px;
	border-bottom:1px solid #cecece;
}
#sidebar .box_menu ul{
	overflow:hidden;
	width:100%;
	padding:11px 0 1px;
}
#sidebar .box_menu ul li{
	width:233px;
	float:left;
	padding:0 0 1px;
	font-size:12px;
	text-transform:uppercase;
}
#sidebar .box_menu ul li a{
	padding:6px 7px 5px;
	float:left;
	color:#a05c23;
}
#sidebar .box_menu>ul>li>.current{
	background:#c47634;
	color:#fff;
}
#sidebar .box_menu ul li a:hover{
	background:#c47634;
	padding:6px 7px 5px;
	color:#fff;
}
#sidebar .box_menu>ul>li.current>a{
	background:#c47634;
	padding:6px 7px 5px;
	color:#fff;
}
#sidebar .box_menu ul li span{
	border-bottom:1px dashed #fff;
}
#sidebar .box_menu ul li a:hover span{
	border-bottom:1px dashed #c47634;
}
#sidebar .box_menu ul li .current span{
	border-bottom:1px dashed #c47634;
}
#sidebar .box_menu ul li .current:hover span{
	border-bottom:1px dashed #c47634;
}
#sidebar .box_menu ul ul{
	padding:6px 0 4px;
	/*display:none;*/
}
#sidebar .box_menu ul li li{
	width:205px;
	text-transform:none;
	float:none;
	overflow:hidden;
	display:block;
	font-size:13px;
	background:url(/addons/default/themes/themes/machmanuals/img/bgr_sidebar_menu_link.png) no-repeat 8px 4px;
	padding:1px 0 7px 27px;
}
#sidebar .box_menu ul li li a{
	padding:0;
	border-bottom:1px dashed #c47634;
	margin:0;
}
#sidebar .box_menu ul li li a:hover{
	padding:0;
	margin:0;
	color:#a05c23;
	border-bottom:1px dashed #fff;
	background:none;
	font-weight:bold;
}
#sidebar .box_menu ul li li .current{
	padding:0;
	margin:0;
	color:#a05c23;
	border-bottom:1px dashed #fff;
	background:none;
	font-weight:bold;
}
#sidebar .box_menu ul li li.current{
	border-bottom:1px dashed transparent;
	font-weight:bold;
}
#sidebar .box_menu ul li li.current a{
	border-bottom:1px dashed transparent;
}
#sidebar .box_buttons{
	border-bottom:0;
}
#sidebar .box_buttons ul{
	padding:10px 0 27px;
}
#sidebar .box_buttons ul li{
	background:url(/addons/default/themes/themes/machmanuals/img/btn_sidebar.png) no-repeat 50% 0;
	height:39px;
	width:204px;
	border-bottom:1px solid #cecece;
	overflow:hidden;
	margin:0 0 11px;
	padding:0 7px 9px 22px;
}
#sidebar .box_buttons ul li a{
	font-size:14px;
	float:left;
	border-bottom:1px dashed #828184;
	padding:11px 0 0;
	font-weight:bold;
}
#sidebar .box_buttons ul li a:hover{
	border-bottom:1px dashed #e1e1e1;
}
#sidebar .box_newsletter p{
	padding:17px 7px 0;
	font-size:12px;
	line-height:16px;
}
#sidebar .box_newsletter .newsletter_form{
	background:url(/addons/default/themes/themes/machmanuals/img/bgr_sidebar_email.png) no-repeat 0 0;
	width:219px;
	overflow:hidden;
	margin:5px 0 0 7px;
	padding:0 0 8px;
}
#sidebar .box_newsletter .newsletter_form p{
	padding:0;
}
#sidebar .box_newsletter .newsletter_form input.text{
	padding:0;
	width:180px;
	margin:17px 0 0 18px;
	background:none;
	border:none;
	font:12px Arial, Helvetica, sans-serif;
	color:#343338;
}
#sidebar .box_newsletter .newsletter_form input.submit{
	float:right;
	font:12px Arial, Helvetica, sans-serif;
	color:#fff;
	background:#c47634;
	cursor:pointer;
	padding:6px 9px 5px;
	margin:26px 0 0;
	border:0;
}
/*main_col*/
#main_col{
	float:right;
	width:661px;
	padding:0 25px 0 0;
}
#main_col h1{
	font-size:28px;
	padding:20px 0 9px 6px;
	border-bottom:1px solid #cecece;
}
#main_col h1 span{
	display:block;
	font-weight:normal;
	font-size:12px;
}
/*breadcrumb*/
#breadcrumb{
	width:100%;
	padding:0 0 28px;
}
#breadcrumb ul{
	width:100%;
	overflow:hidden;
	padding:17px 0 2px;
}
#breadcrumb ul li{
	float:left;
	padding:0 8px 0 6px;
	margin:0 -2px 0 0;
	background:url(/addons/default/themes/themes/machmanuals/img/bgr_breadcrumb_li.png) no-repeat 100% 4px;
}
#breadcrumb ul li.current{
	color:#a05c23;
	background:none;
}
#breadcrumb ul li a{
	border-bottom:1px dashed #7e7e82;
}
#breadcrumb ul li a:hover{
	border-bottom:1px dashed #fff;
}
/*top_pagination*/
.top_pagination{
	overflow:hidden;
	width:315px;
	border-bottom:1px solid #cecece;
	padding:0 0 11px;
}
.top_pagination a{
	float:left;
	color:#a05c23;
}
.top_pagination a.left{
	background:url(/addons/default/themes/themes/machmanuals/img/ico_left_arrow.png) no-repeat 7px 3px;
	padding:0 0 0 26px;
}
.top_pagination a.right{
	background:url(/addons/default/themes/themes/machmanuals/img/ico_left_arrow.png) no-repeat 100% 3px;
	padding:0 19px 0 0;
	margin:0 7px 0 0;
	float:right;
}
.top_pagination a span{
	border-bottom:1px dashed #a05c23;
}
.top_pagination a:hover span{
	border-bottom:1px dashed #fff;
}
.pagination {
padding: 0 0 5px
}
 .pagination a {
	margin:0 10px 0 0;
 }

 .pagination span.current {
	padding:3px;
	background:#a05c23;
	color:#FFF;
	margin:0 10px 0 0;
 }
/*offers_box*/
#offers_box{
	overflow:hidden;
	width:673px;
	margin:0 -12px -21px 0;
}
#offers_box .item{
	float:left;
	width:203px;
	padding:16px 12px 11px 7px;
	position:relative;
	min-height: 233px;
}
.sold{
	position:absolute;
	width:199px;
	height:100px;
	z-index:9;
	margin:4px 0 0 0;
	background:url(/addons/default/themes/themes/machmanuals/img/sold.png) no-repeat 100% 0;
	display: block;
}
.onhold{
	position:absolute;
	width:199px;
	height:100px;
	z-index:9;
	margin:4px 0 0 0;
	background:url(/addons/default/themes/themes/machmanuals/img/onhold.png) no-repeat 100% 0;
	display: block;
}


#offers_box .sold {
	top: 12px;
	right: 12px;
}

#offers_box .onhold {
	top: 12px;
	right: 12px;
}



body.lt .sold{
	background:url(/addons/default/themes/themes/machmanuals/img/sold.lt.png) no-repeat 100% 0 !important;
}

body.lt .onhold{
	background:url(/addons/default/themes/themes/machmanuals/img/onhold.png) no-repeat 100% 0 !important;
}



.sold_small {
	position: absolute;
	width: 122px;
	height: 100px;
	z-index: 9;
	background: url(/addons/default/themes/themes/machmanuals/img/sold_small.png) no-repeat 100% 0;
	top: 0;
	right: 1px;
}
.sold_small_lt {
	background: url(/addons/default/themes/themes/machmanuals/img/sold_small_lt.png) no-repeat 100% 0;
}

.onhold_small {
	position: absolute;
	width: 122px;
	height: 100px;
	z-index: 9;
	background: url(/addons/default/themes/themes/machmanuals/img/onhold_small.png) no-repeat 100% 0;
	top: 0;
	right: 1px;
}
/*.onhold_small_lt {
	background: url(/addons/shared_addons/themes/machmanuals/img/onhold_small_lt.png) no-repeat 100% 0;
}
*/


#product_details .sold {
	width:318px;
	height:100px;
	background:url(/addons/default/themes/themes/machmanuals/img/sold.png) no-repeat 100% 0;
}
#product_details .onhold {
	width:318px;
	height:100px;
	background:url(/addons/default/themes/themes/machmanuals/img/onhold.png) no-repeat 100% 0;
}


#offers_box.recent_videos .item .pic a:hover:after{
	background-position: 0 100%;
}

#offers_box.recent_videos .item .pic a:after{
	content: "";
	position: absolute;
	top: 50%;
	width: 61px;
	height: 42px;
	left: 50%;
	margin: -21px -30px;
	background:url(/addons/default/themes/themes/machmanuals/img/ico_play.png) no-repeat 50% 0;
}

#offers_box.recent_videos .item .pic a{
	position: relative;

	display: block;
}

#offers_box .item .pic{
	background:url(/addons/default/themes/themes/machmanuals/img/bgr_image_frame.png) repeat-x;
	height:165px;
	background-size: auto 100%;
}
#offers_box .item img{
	display:block;
	margin:0 auto;
	padding:4px 0;
}
#offers_box .item h3{
	font-size:14px;
	padding:10px 0;
	line-height:24px;
}
#offers_box .item h3 a{
	border-bottom:1px dashed #7E7E82;
}
#offers_box .item h3 a:hover{
	border-bottom:1px dashed #fff;
}
/*entry*/
#entry{
	padding:15px 6px;
}
#entry h3{
	line-height:20px;
	padding:20px 0 6px;
}
#entry .info_line{
	overflow:hidden;
	width:648px;
	padding:2px 0 19px;
}
#entry .info_line .left{
	float:left;
}
#entry .info_line .right{
	float:right;
}
#entry .info_line .right a{
	float:left;
	height:19px;
	padding:0 0 0 26px;
	margin:0 0 0 29px;
	border:0;
}
#entry .info_line .right .download{
	background:url(/addons/default/themes/themes/machmanuals/img/ico_download.png) no-repeat 0 0;
}
#entry .info_line .right a.print{
	background:url(/addons/default/themes/themes/machmanuals/img/ico_print.png) no-repeat 0 -19px;
}
#entry .info_line .right a span{
	border-bottom:1px dashed #c47634;
	color:#a05c23;
}
#entry .info_line .right a:hover span{
	border-bottom:1px dashed #fff;
}
#entry .links_line{
	overflow:hidden;
	width:648px;
	padding:0 0 18px;
}
#entry .links_line .left{
	float:left;
	padding:2px 0 19px;
}
#entry .links_line .right{
	line-height:26px;
	padding:0 0 0 12px;
	float:left;
}
#entry .links_line .right li{
	padding:0 0 6px;
}
#entry table{
	border:1px solid #cecece;
	border-bottom:0;
}
#entry table td{
	border-bottom:1px solid #cecece;
	font-size:13px;
	padding:2px 4px;
}
#entry table th{
	background:#8f8f93;
	color:#fff;
	font-size:13px;
	padding:5px 4px;
	font-weight:bold;
}
#entry h5{
	font-size:14px;
	padding:0 0 18px;
}
#entry.entry h5 a{
	color:#343338;
	border-color:#343338;
}
#entry .table{
	overflow:hidden;
	width:648px;
	padding:1px 0 0 1px;
}
#entry .table_term{
	padding:1px 0 44px 1px;
}
#entry .table .head_line{
	overflow:hidden;
	width:100%;
	background:url(/addons/default/themes/themes/machmanuals/img/bgr_table_head.png) repeat-x;
	height:29px;
	margin:-1px 0 0;
	position:relative;
	z-index:9;
	color:#fff;
	font-size:13px;
	font-weight:bold;
}
#entry .table .head_line div{
	float:left;
	padding:6px 0 0 13px;
}
#entry .table .head_line .group{
	width:107px;
}
#entry .table .head_line .term{
	width:137px;
}
#entry .table .head_line .desc{
	width:350px;
}
#entry .table .head_line .id{
	width:57px;
}
#entry .table .head_line .lathes{
	width:465px;
}
#entry .table .head_line .data{
	width:85px;
}
#entry .table .head_line .pictures{
	text-align:center;
	padding:6px 0 0 23px;
	width:75px;
}
#entry .table .line{
	overflow:hidden;
	width:100%;
	border-bottom:1px solid #cecece;
	font-size:13px;
}
#entry .table .line div{
	float:left;
	padding:8px 0 8px 13px;
}
#entry .table .line .id{
	width:57px;
}
#entry .table .line .lathes{
	width:445px;
	padding:8px 20px 8px 13px;
}
#entry .table .line .group{
	width:107px;
}
#entry .table .line .term{
	width:137px;
}
#entry .table .line .desc{
	width:350px;
}
#entry .table .line .data{
	color:#000;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	padding:9px 0 7px 13px;
	width:85px;
}
#entry .table .line .data a{
	border-color:#fff;
	color:#000;
}
#entry .table .line .data a:hover{
	border-color:#000;
}
#entry .table .line .pictures{
	padding:9px 0 0 23px;
	width:75px;
	font-weight:bold;
	text-align:center;
	font-size:12px;
	color:#000;
}
#entry .table .line .pictures a.pic_link{
	float:left;
	height:19px;
	width:19px;
	margin:-2px 0 0 28px;
	border:0;
	padding:0;
	background:url(/addons/default/themes/themes/machmanuals/img/ico_pics.png) no-repeat 0 -19px;
	text-indent:-999em;
}
#entry .table .line .pictures a.pic_link:hover{
	border:0;
}
#entry .table .line .pictures a.deactive{
	background-position:0 0;
}

#entry .table_parameters{
	overflow:hidden;
	width:648px;
	border:1px solid #cecece;
	border-bottom:0;
	margin:-6px 0 0 1px;
}
#entry .table_parameters .head_line{
	overflow:hidden;
	width:100%;
	height:58px;
	border-bottom:1px solid #cecece;
	font-size:13px;
	font-weight:bold;
}
#entry .table_parameters .head_line .summary{
	float:left;
	width:106px;
	height:58px;
	padding:7px 12px;
}
#entry .table_parameters .head_line .second_col{
	float:left;
	width:517px;
	height:58px;
}
#entry .table_parameters .head_line .first_line{
	text-align:center;
	border-bottom:1px solid #cecece;
	border-left:1px solid #cecece;
	width:503px;
	float:left;
	padding:7px 0 7px 14px;
}
#entry .table_parameters .head_line .second_line{
	float:left;
	background:url(/addons/default/themes/themes/machmanuals/img/bgr_table_lines.png) repeat-y -39px 0;
	width:100%;
}
#entry .table_parameters .head_line .second_line div{
	float:left;
	padding:6px 1px 6px 0;
	text-align:center;
	font-size:12px;
}
#entry .table_parameters .head_line .second_line .no_1{
	width:52px;
}
#entry .table_parameters .head_line .second_line .no_2{
	width:41px;
}
#entry .table_parameters .head_line .second_line .no_3{
	width:46px;
}
#entry .table_parameters .head_line .second_line .no_4{
	width:48px;
}
#entry .table_parameters .head_line .second_line .no_5{
	width:46px;
}
#entry .table_parameters .head_line .second_line .no_6{
	width:40px;
}
#entry .table_parameters .head_line .second_line .no_7{
	width:45px;
}
#entry .table_parameters .head_line .second_line .no_8{
	width:48px;
}
#entry .table_parameters .head_line .second_line .no_9{
	width:47px;
}
#entry .table_parameters .head_line .second_line .no_10{
	width:40px;
}
#entry .table_parameters .head_line .second_line .no_11{
	width:53px;
}
#entry .table_parameters .line{
	overflow:hidden;
	width:100%;
	border-bottom:1px solid #cecece;
	font-size:12px;
	padding:0 0 6px;
	line-height:16px;
	background:url(/addons/default/themes/themes/machmanuals/img/bgr_table_lines.png) repeat-y 91px 0;
}
#entry .table_parameters .line .first_col{
	float:left;
	width:130px;
}
#entry .table_parameters .line .first_col .name{
	float:left;
	padding:9px 11px 0 12px;
	width:69px;
}
#entry .table_parameters .line .first_col .type{
	float:left;
	width:37px;
	text-align:center;
	padding:9px 0 0;
}
#entry .table_parameters .line .second_col{
	float:left;
	width:517px;
	height:58px;
}
#entry .table_parameters .line .second_col div{
	float:left;
	padding:6px 1px 6px 0;
	text-align:center;
	font-size:12px;
}
#entry .table_parameters .line .second_col .no_1{
	width:52px;
}
#entry .table_parameters .line .second_col .no_2{
	width:41px;
}
#entry .table_parameters .line .second_col .no_3{
	width:46px;
}
#entry .table_parameters .line .second_col .no_4{
	width:48px;
}
#entry .table_parameters .line .second_col .no_5{
	width:46px;
}
#entry .table_parameters .line .second_col .no_6{
	width:40px;
}
#entry .table_parameters .line .second_col .no_7{
	width:45px;
}
#entry .table_parameters .line .second_col .no_8{
	width:48px;
}
#entry .table_parameters .line .second_col .no_9{
	width:47px;
}
#entry .table_parameters .line .second_col .no_10{
	width:40px;
}
#entry .table_parameters .line .second_col .no_11{
	width:53px;
}

#entry .left_image{
	float:left;
	background:url(/addons/default/themes/themes/machmanuals/img/bgr_image_frame2.png) repeat-x;
	margin:19px 0 0;
}
#entry .left_image img{
	float:left;
	padding:4px;
}
#entry .right_image{
	float:right;
	background:url(/addons/default/themes/themes/machmanuals/img/bgr_image_frame2.png) repeat-x;
	margin:19px 0 0 0;
}
#entry .right_image img{
	float:left;
	padding:4px;
}
/*product_details*/
#product_details{
	overflow:hidden;
	width:655px;
	margin:-1px 0 0;
	padding:7px 0 0 7px;
}
#product_details .photos{
	float:right;
	width:322px;
	margin:-7px 0 0;
	padding:0 7px 0 23px;
}
#product_details .photos a:hover{
	border:0;
}
#product_details .photos .big{
	position:relative;
	background:url(/addons/default/themes/themes/machmanuals/img/bgr_image_frame2.png) repeat-x;
	height:261px;
}
#product_details .photos .big img{
	display:block;
	padding:4px 5px;
}
#product_details .photos .big .enlarge{
	position:absolute;
	bottom:4px;
	right:4px;
	background:url(/addons/default/themes/themes/machmanuals/img/ico_enlarge.png) no-repeat;
	width:38px;
	height:38px;
	text-indent:-999em;
	border:0;
	display:block;
}
#product_details .photos .thumbs{
	padding:9px 0 23px;
}
#product_details .photos .thumbs ul{
	overflow:hidden;
	width:340px;
	margin:0 -100px 0 0;
}
#product_details .photos .thumbs ul li{
	float:left;
	background:url(/addons/default/themes/themes/machmanuals/img/bgr_image_frame3.png) repeat-x;
	height:58px;
	margin:0 10px 0 1px;
}
#product_details .photos .thumbs ul li img{
	display:block;
	padding:4px;
}
#product_details .photos .buttons{
	padding:17px 0 13px;
	border:1px solid #cecece;
	border-left:0;
	margin:0 -5px;
	width:335px;
	border-right:0;
}
#product_details .photos .buttons ul{
	overflow:hidden;
	width:340px;
	margin:0 -100px 0 0;
}
#product_details .photos .buttons ul li{
	float:left;
	height:15px;
	margin:0 27px 0 6px;
	padding:0 0 4px 27px;
	line-height:14px;
}
#product_details .photos .buttons ul li.pictures{
	background:url(/addons/default/themes/themes/machmanuals/img/ico_pics.png) no-repeat 0 -19px;
}
#product_details .photos .buttons ul li.video{
	background:url(/addons/default/themes/themes/machmanuals/img/ico_videos.png) no-repeat 0 -19px;
}
#product_details .photos .buttons ul li.print{
	margin:0 0 0 7px;
	background:url(/addons/default/themes/themes/machmanuals/img/ico_print.png) no-repeat 0 -19px;
}
#product_details .photos .buttons ul li a{
	border-bottom:1px dashed #c47634;
}
#product_details .photos .buttons ul li a:hover{
	border-bottom:1px dashed #fff;
}
#product_details .photos .buttons ul li.deactive{
	background-position:0 0;
}
#product_details .photos .buttons ul li.deactive a{
	color:#a4a3a8;
	border-bottom:1px dashed #cdcdcd;
}
#product_details .photos .buttons ul li.deactive a:hover{
	border-bottom:1px dashed #fff;
}
#product_details h3{
	font-size:17px;
	padding:20px 0;
}
#product_details h4{
	padding:1px 0 6px;
}
#product_details h4.spec{
	padding:54px 0 6px;
}
#product_details .link{
	background:url(/addons/default/themes/themes/machmanuals/img/bgr_link_box.png) no-repeat 7px 29px;
	width:671px;
	overflow:hidden;
	margin:59px -10px 0 -7px;
	padding:27px 0;
	border-top:1px solid #cecece;
}
.lt #product_details .link{
	background:url(/addons/default/themes/themes/machmanuals/img/bgr_link_box_lt.png) no-repeat 7px 29px;
}
.ru #product_details .link{
	background:url(/addons/default/themes/themes/machmanuals/img/bgr_link_boxr.png) no-repeat 7px 29px;
}
#product_details .link p{
	padding:0;
	float:left;
}
#product_details .link input.text{
	padding:0;
	width:510px;
	margin:19px 0 0 25px;
	background:none;
	border:none;
	font:12px Arial, Helvetica, sans-serif;
	color:#343338;
}
.lt #product_details .link input.text{
	width:442px;
}
.ru #product_details .link input.text{
	width:422px;
}
#product_details .link input.submit{
	float:right;
	font:12px Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
	background:#c47634;
	cursor:pointer;
	padding:6px 12px 5px;
	margin:14px 0 0 34px;
	border:0;
}
#product_details .request_box{
	width:661px;
	overflow:hidden;
	border-bottom:1px solid #cecece;
	margin:26px 0 13px;
	padding:0 0 20px;
}
#product_details .request_box .nav{
	width:661px;
	overflow:hidden;
}
#product_details .request_box .nav li{
	float:left;
	padding:0 1px 0 0;
}
#product_details .request_box .nav li a{
	float:left;
	border:1px solid #e2e2e2;
	color:#343338;
	padding:4px 13px 4px 12px;
	border-bottom:0;
}
#product_details .request_box .nav li a:hover{
	border:1px solid #f2f2f2;
	border-bottom:0;
	background:#f2f2f2;
}
#product_details .request_box .nav .current a{
	border:1px solid #f2f2f2;
	border-bottom:0;
	background:#f2f2f2;
	font-weight:bold;
}
@media projection, screen {
    .ui-tabs-hide {
        display: none;
    }
}
@media print {
    .ui-tabs-nav {
        display: none;
    }
}
#product_details .request_box .tab_content{
	width:648px;
	overflow:hidden;
	background:url(/addons/default/themes/themes/machmanuals/img/bgr_request_box.png) repeat-x 0 100% #f2f2f2;
}
#product_details .request_box form{
	width:668px;
	margin:0 -20px 0 0;
	overflow:hidden;
}
#product_details .request_box form fieldset{
	float:left;
	width:267px;
	padding:20px 15px 0 27px;
	margin:0 0 -12px;
}
#product_details .request_box form p{
	width:267px;
	padding:0;
	font-size:12px;
}
#product_details .request_box form fieldset.captcha{
	clear: left;
}
#product_details .request_box form .captcha p.captcha{
	float: left;
	line-height: 30px;
	padding: 0 27px 0 0;
	width: auto;
}
#product_details .request_box form .captcha p.input{
	float: left;
	line-height: 30px;
	width: auto;
}
#product_details .request_box form .captcha input {
	width:160px;
	margin: 0 -20px 0 0;
}
#product_details .request_box form p.long {
	width:600px;
}
#product_details .request_box form p.long input {
	width:577px;
}
#product_details .request_box form .text, 
#recaptcha input {
	padding:6px 7px 8px;
	width:267px;
	margin:1px 0 0;
	border-bottom:1px solid #e1e1e1;
	border-left:1px solid #d2d2d2;
	border-right:1px solid #e1e1e1;
	border-top:1px solid #b3b3b3;
	background:#fff;
	font:12px Arial, Helvetica, sans-serif;
	color:#343338;
}
#product_details .request_box form .textarea {
	width:593px;
	float:left;
	padding:20px 15px 28px 27px;
	margin:0;
}

#product_details .request_box form .textarea p{
	width:593px;
}
#product_details .request_box form textarea{
	padding:5px 4px;
	width:583px;
	height:100px;
	resize:vertical;
	margin:0;
	border-bottom:1px solid #e1e1e1;
	overflow:auto;
	border-left:1px solid #d2d2d2;
	border-right:1px solid #e1e1e1;
	border-top:1px solid #b3b3b3;
	background:#fff;
	font:12px Arial, Helvetica, sans-serif;
	color:#343338;
}
#product_details .request_box form .submit{
	float:right;
	font:12px Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
	background:#c47634;
	cursor:pointer;
	padding:6px 15px 5px;
	margin:0;
	border:0;
}
#product_details .request_box form .submit_f{
	width:648px;
	padding:8px 0 0;
	margin:0;
	float:left;
}
#product_details .request_box form .submit_f p{
	width:648px;
}
/*products_list*/
#products_list .item{
	width:650px;
	overflow:hidden;
	padding:3px 0 25px 7px;
}
.popup .pagination a{
	color:#a05c23;
	border-bottom:1px dashed #a05c23;
}
.popup .pagination a:hover{
	border-bottom:1px dashed #fff;
}
.popup #products_list .pagination {
	width: auto;
	margin: 0 16px;
}
.popup #products_list {
	padding-top: 20px;
	padding-bottom: 20px;
	margin: 0 16px;
	background: #fff;
}
.popup #products_list .item {
	width: auto;
}
#products_list .item .pic{
	float: left;
	width: 126px;
	height: 102px;
	position: relative;
}
#products_list .item .pic img{
	display:block;
	border:4px solid #EEEEEE;
}
#products_list .item .text{
	float:left;
	width:490px;
	padding:0 0 0 23px;
}
#products_list .item .text h3{
	font-size:14px;
	color:#343338;
	margin:-2px 0 17px;
}
#products_list .item .text h3 a{
	color:#343338;
	padding:0 0 2px;
	border-bottom:1px dashed #7e7e82;
}
#products_list .item .text h3 a:hover{
	border-bottom:1px dashed #fff;
}
#products_list .pagination{
	padding:11px 0 2px 7px;
}
#products_list .pagination ul{
	width:100%;
	overflow:hidden;
}
#products_list .pagination ul li{
	background:none;
	padding:0 15px 0 0;
	float:left;
	line-height:normal;
}
#products_list .pagination ul li a{
	color:#a05c23;
	border-bottom:1px dashed #c47634;
	float:left;
	padding:3px 0 0;
}
#products_list .pagination ul li a.current{
	background:#c47634;
	color:#fff;
	padding:2px 6px;
	border:0;
}
#products_list .pagination ul li.prev a{
	background:url(/addons/default/themes/themes/machmanuals/img/ico_left_arrow.png) no-repeat 0 3px;
	padding:0 0 5px 20px;
	margin:2px 10px 0 0;
	border:0;
}
#products_list .pagination ul li.next a{
	background:url(/addons/default/themes/themes/machmanuals/img/bgr_sidebar_menu_link.png) no-repeat 100% 3px;
	padding:0 20px 5px 0;
	margin:2px 0 0 10px;
	border:0;
}
#products_list .pagination ul li a span{
	color:#a05c23;
	cursor:pointer;
	border-bottom:1px dashed #c47634;
}
#products_list .pagination ul li a:hover{
	border-bottom:0;
	text-decoration:none;
}
#products_list .pagination ul li a:hover span{
	border-bottom:0;
}
/*most_visited_box*/
#most_visited_box{
	overflow:hidden;
	width:982px;
	padding:0 0 20px; 
	margin:0 16px;
	background:#eeeff2;
}
#most_visited_box .label{
	float:left;
	font-size:16px;
	font-weight:bold;
	width:270px;
	padding:45px 0 0 33px;
}
#most_visited_box ul{
	float:left;
	width:670px;
	padding:12px 0 0;
}
#most_visited_box ul li{
	float:left;
	padding:0 20px 0 0;
	font-size:13px;
	line-height:26px;
}
#most_visited_box ul li a{
	border-bottom:1px dashed #828184;
}
#most_visited_box ul li a:hover{
	border-bottom:1px dashed #fff;
}
/*footer*/
#footer{
	width:100%;
	font-size:12px;
	color:#656468;
	line-height:18px;
	padding:0 0 23px;
	overflow:hidden;
	background:url(/addons/default/themes/themes/machmanuals/img/bgr_footer.png) no-repeat 0 100%;
}
#footer .left{
	float:left;
	width:320px;
	padding:31px 0 0 49px;
}
#footer .map{
	float:left;
	width:280px;
	padding:15px 0 0 11px;
}
#footer .right{
	float:left;
	width:347px;
	padding:31px 0 0;
}
#footer a{
	border-bottom:1px dashed #a05c23;
	color:#a05c23;
}
#footer a:hover{
	border-bottom:1px dashed #fff;
}

/*popup*/

/*title*/
.popup #title{
	width:100%;
	height:65px;
	overflow:hidden;
	background:url(/addons/default/themes/themes/machmanuals/img/bgr_separate_title.png) no-repeat 5px 0;
}
.popup #title h1{
	font-size:24px;
	color:#fff;
	padding:23px 0 0 37px;
}
/*videos*/
.popup #videos{
	width:100%;
	overflow:hidden;
	padding:0 0 17px;
	background:url(/addons/default/themes/themes/machmanuals/img/bgr_body2.png) repeat-y 5px 0;
}
.popup #videos ul{
	float:left;
	padding:0 0 0 19px;
}
.popup #videos ul li{
	float:left;
	margin:22px 0 0 19px;
	padding:0;
	border:4px solid #EEE;
}
/*pictures*/
.popup #pictures{
	width:100%;
	overflow:hidden;
	padding:0 0 17px;
	background:url(/addons/default/themes/themes/machmanuals/img/bgr_body2.png) repeat-y 5px 0;
}
.popup #pictures ul{
	float:left;
	padding:22px 0 0 38px;
}
.popup #pictures ul li{
	float:left;
	margin:0 10px 0 0;
	padding:4px 4px;
	background:url(/addons/default/themes/themes/machmanuals/img/bgr_image_frame4.png) repeat-x;
	height:102px;
}
/*bottom*/
.popup #bottom{
	width:100%;
	height:89px;
	overflow:hidden;
	background:url(/addons/default/themes/themes/machmanuals/img/bgr_separate_bot.png) no-repeat 5px 0;
}
.popup #bottom ul{
	float:left;
	padding:22px 0 0 31px;
}
.popup #bottom li{
	float:left;
	padding:0 26px 0 0;
}
.popup #bottom li a{
	float:left;
	height:19px;
	color:#a05c23;
}
.popup #bottom li a.back{
	background:url(/addons/default/themes/themes/machmanuals/img/ico_left_arrow.png) no-repeat 7px 3px;
	padding:0 0 0 26px;
}
.popup #bottom .download{
	height:20px;
	padding:0 0 0 34px;
	background:url(/addons/default/themes/themes/machmanuals/img/ico_download.png) no-repeat 7px 0;
}

.popup #bottom .download_deactive {
	height:20px;
	padding:0 0 0 34px;
	background:url(/addons/default/themes/themes/machmanuals/img/ico_download_deactive.png) no-repeat 7px 0;
}
.popup #bottom li a span{
	border-bottom:1px dashed #a05c23;
	float:left;
}
.popup #bottom li a:hover span{
	border-bottom:1px dashed #fff;
}

.invalid {
	background:#FCCFE8 !important;
}

.small {
	font-size:11px;
}

#recaptcha_image {
	margin:5px 0 10px 150px;
}

#recaptcha #recaptcha_image {
	margin:0;
}

#request #recaptcha input {
	width:280px;
} 

#request #recaptcha p {
	margin:10px 0;
}
.flash {
	padding:5px 20px !important;
	background:#A05C23;
	color:#FFF;
}
.hidden {
	display: none;
}

.error, .errors {
	background:#FCCFE8 !important;
}

.success {
	color: green;
}


@media screen and (max-width: 1014px) {
	#wrapper{ margin:0 auto 30px; width:auto; }
	#main_col{
		float: none;
		width: auto;
		padding: 0 15px;
	}
	#body {
		background: none;
	}
	#footer {
		width: auto;
		background: #fff;
		padding: 0 20px;
	}
	#menu ul {
		padding: 0;
	}
	#header .search_box {
		background: #f2f2f2;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYmRiZGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #f2f2f2 0%, #dbdbdb 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#dbdbdb));
		background: -webkit-linear-gradient(top,  #f2f2f2 0%,#dbdbdb 100%);
		background: -o-linear-gradient(top,  #f2f2f2 0%,#dbdbdb 100%);
		background: -ms-linear-gradient(top,  #f2f2f2 0%,#dbdbdb 100%);
		background: linear-gradient(to bottom,  #f2f2f2 0%,#dbdbdb 100%);
		position: absolute;
		bottom: 0;
		padding: 10px;
		height: auto;
		left: 0;
		right: 0;
	}
	#header .search_box input.text {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding: 6px 40px 7px 8px;
		width: 100%;
		margin: 0;
		border-bottom: 1px solid #e1e1e1;
		border-left: 1px solid #d2d2d2;
		border-right: 1px solid #e1e1e1;
		border-top: 1px solid #b3b3b3;
		background: #fff;
		font: 12px Arial, Helvetica, sans-serif;
		color: #343338;
	}
	#header .search_box input.submit {
		position: absolute;
		top: 1px;
		right: 12px;
		height: 28px;
		width: 29px;
		background: url(/addons/default/themes/themes/machmanuals/img/bgr_search_box.png) no-repeat -352px -11px;
	}
	#container {
		background-color: #fff;
		padding: 0 0 20px;
	}
	#header .desc_box h4,
	#header .desc_box h3 {
		display: none;
	}
	#sidebar .box_buttons ul {
		padding: 10px 0;
	}
	#wrapper {
		margin: 10px;
		box-shadow: 0 2px 18px rgba(0, 0, 0, .32);
	}
	#footer .map {
		display: none;
	}
	#footer .left {
		float: left;
		padding: 20px 0 0;
		width: auto;
	}
	#footer .right {
		float: left;
		clear: both;
		padding: 10px 0 20px;
		width: auto;
	}
	#most_visited_box ul {
		float: none;
		width: auto;
		padding: 0 15px 15px;
	}
	#most_visited_box .label {
		float: none;
		width: auto;
		padding: 15px 15px 0;
	}
	#sidebar .box_menu ul li {
		width: 33.3%;
	}
	.page-chunk-pad img {
		width: 49%;
		height: auto;
	}	
	#sidebar .box_buttons ul li {
		width: auto;
		background-repeat: repeat-x;
	}
	#container,
	#most_visited_box,
	#offers_box,
	#product_details {
		width: auto;
		margin-right: 0;
		margin-left: 0;
		float: none;
	}
	#sidebar{
		float: none;
		padding: 35px 15px 0;
		width: auto;
	}
	#sidebar .box_newsletter .newsletter_form {
		width: auto;
		padding: 10px;
		background: #f2f2f2;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYmRiZGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #f2f2f2 0%, #dbdbdb 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#dbdbdb));
		background: -webkit-linear-gradient(top,  #f2f2f2 0%,#dbdbdb 100%);
		background: -o-linear-gradient(top,  #f2f2f2 0%,#dbdbdb 100%);
		background: -ms-linear-gradient(top,  #f2f2f2 0%,#dbdbdb 100%);
		background: linear-gradient(to bottom,  #f2f2f2 0%,#dbdbdb 100%);
	}
	#sidebar .box_newsletter .newsletter_form p {
		float: none;
	}
	#sidebar .box_newsletter .newsletter_form input.submit {
		clear: both;
		margin: 10px 0 0;
	}
	#offers_box .item .pic {
		background: #f2f2f2;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYmRiZGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #f2f2f2 0%, #dbdbdb 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#dbdbdb));
		background: -webkit-linear-gradient(top,  #f2f2f2 0%,#dbdbdb 100%);
		background: -o-linear-gradient(top,  #f2f2f2 0%,#dbdbdb 100%);
		background: -ms-linear-gradient(top,  #f2f2f2 0%,#dbdbdb 100%);
		background: linear-gradient(to bottom,  #f2f2f2 0%,#dbdbdb 100%);
		height: auto;
		padding: 5px;
	}
	#sidebar .box_newsletter .newsletter_form input.text {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding: 6px 7px 8px;
		width: 100%;
		margin: 0;
		border-bottom: 1px solid #e1e1e1;
		border-left: 1px solid #d2d2d2;
		border-right: 1px solid #e1e1e1;
		border-top: 1px solid #b3b3b3;
		background: #fff;
		font: 12px Arial, Helvetica, sans-serif;
		color: #343338;
	}
	#offers_box {
		padding: 0 0 30px;
	}
	#offers_box .item img {
		width: 100%;
		padding: 0;
		margin: 0;
		height: auto;
	}
	#header .contact_box {
		padding-top: 8px;
	}
	#header .contact_box p.link,
	#header .contact_box p.phone {
		font-size: 16px;
	}
	#header .search_box ul {
		width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	#offers_box .item {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		width: 33.3%;
	}
	#product_details .request_box form fieldset {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		width: 50%;
	}
	#product_details .request_box form .captcha p.captcha {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		width: 30%;
	}
	#product_details .request_box form .captcha p.input {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		width: 70%;
	}
	#product_details .request_box form textarea,
	#product_details .request_box form .captcha input,
	#product_details .request_box form .text, #recaptcha input {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
	}
	#product_details .request_box form p.long input,
	#product_details .request_box form .textarea p,
	#product_details .request_box form .textarea {
		width: 100%;
	}
	#product_details .request_box form {
		margin: 0 0 0 -15px;
	}
	#product_details .request_box form .submit_f {
		float: right;
	}
	#product_details .request_box #catalog_send_a_friend_html  form fieldset.captcha {
		clear: none;
	}
	#products_list .item .text {
		overflow: hidden;
		width: auto;
		float: none;
	}
	#entry .table,
	#entry .info_line,
	#products_list .item,
	#product_details .request_box form p.long,
	#product_details .request_box form .submit_f,
	#product_details .request_box form .submit_f p,
	#product_details .request_box form p,
	#product_details .request_box .tab_content,
	#product_details .request_box form,
	#product_details .request_box .nav,
	#product_details .request_box {
		width: auto;
	}
	#entry .table .head_line .id,
	#entry .table .line .id {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		width: 8%;
	}
	#entry .table .line .lathes,
	#entry .table .head_line .lathes {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		width: 77%;
	}
	#entry .table .head_line .pictures,
	#entry .table .line .pictures {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		width: 15%;
	}
	#menu ul {
float: left;
padding: 0;
width: 100%;
}
	#menu ul li {
		padding: 9px 15px;
	}
	#menu #languages a {
		color: #999;
	}
	#menu #languages  li.current a {
		color: #fff;
	}
	#menu #languages {
		padding: 0;
		margin: 0;
	
		margin: 0px 0 -50px;
		position: relative;
		z-index: 999;
		width: auto;
}
	#product_details .small,
	#product_details .link {
		display: none;
	}
	#header .desc_box {
		float: none;
		width: auto;
	}
	#menu {
		background: #919195;
		height: 34px;
		overflow: visible;
	}
	#menu ul {
		height: 34px;
	}
	#logo {
		margin: 15px;
	}
	.popup #bottom {
		padding: 0 0 20px;
		height: auto;
	}
	.popup #pictures ul {
		padding: 20px 20px 0;
	}
	#header {
		background: #fff;
		height: auto;
		position: relative;
		height: 180px;
		padding: 0 0 50px;
	}
	.popup #title h1 {
		padding: 20px;
	}
	.popup #title {
		height: auto;
		background: #c47634;
	}
	.popup #pictures {
		background: none;
	}
	.popup #bottom {
		background: none;
	}
} 

@media screen and (max-width: 600px) {
	#product_details .photos {
		width: auto;
		padding: 0;
		margin: 0;
		float: none;
	}
	#product_details .photos .big img {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding: 4px;
		width: 100%;
	}
	#product_details .photos .buttons ul li {
		clear: both;
		margin: 0 0 10px !important;
	}
	#wrapper {
		margin: 0;
	}
	#product_details .request_box form fieldset {
		width: 100% !important;
	}
	#product_details .photos .thumbs ul,
	#product_details .photos .buttons ul {
		width: auto;
	}
	#product_details .sold {
		left: auto;
		right: 4px;
	}
	#product_details .onhold {
		left: auto;
		right: 4px;
	}

	#products_list .item .text h3 {
		line-height: 22px;
	}
	#products_list .item .pic {
		float: none;
		margin: 0 0 10px;
		width: auto;
		height: auto;
	}
	#products_list .item .text {
		padding: 0;
	}
	#products_list .item .pic img {
		width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		height: auto;
	}
	#product_details .photos .buttons {
		width: auto;
	}
	#product_details .photos .big {
		background: #f2f2f2;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYmRiZGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #f2f2f2 0%, #dbdbdb 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#dbdbdb));
		background: -webkit-linear-gradient(top,  #f2f2f2 0%,#dbdbdb 100%);
		background: -o-linear-gradient(top,  #f2f2f2 0%,#dbdbdb 100%);
		background: -ms-linear-gradient(top,  #f2f2f2 0%,#dbdbdb 100%);
		background: linear-gradient(to bottom,  #f2f2f2 0%,#dbdbdb 100%);
		height: auto;
	}
	.page-chunk-pad img {
		width: 100%;
	}
	#main_col .callableForm .captcha img {width:auto;}
	#main_col .callableForm input.callableFormButton {
		margin: 0 15px 0 0 !important;
	}
	#product_details .request_box form .submit {
		margin: 0 !important;
	}
	#main_col .callableForm label {
		float: none;
	}
	#main_col .callableForm textarea,
	#main_col .callableForm input,
	#sidebar .box_menu ul li,
	#offers_box .item {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
	}
	body {
		min-width: 320px;
	}
	#logo {
		background-size: contain;
		width: 100px;
		height: 105px;
		margin: 44px 10px;
	}
	#header .contact_box {
		padding: 50px 15px 0 0;
	}
	#header .desc_box {
		padding: 0}	
#menu ul {
	display: none;
}
.responsive-nav {
	width: 60%;
	float: left;
	height: 27px;
	margin: 4px;
	display: block !important;
}
.responsive-nav:last-child {
	width: 20%;
	float: right;
	height: 27px;
	margin: 4px;
	display: block !important;
}
} 

.responsive-nav {
	display: none;
}


.full  #main_col {
	float: none;
	padding-left: 12px;
	 width: 945px;
}

.full #products_list .item {
	width: 920px;
}

.full #products_list .item .text {
	width: 	710px;
}


.box_recent_video div{
	overflow: hidden;
}


.box_recent_video div a{
	border-bottom:1px dashed #a05c23;
	color:#a05c23;
	float: right;
	display: inline-block;
	margin: 8px 0 4px;
}
.box_recent_video div a:hover{
	border-bottom:1px dashed #fff;
}
#offers_box.recent_videos .item {
	width: 317px;
}

#offers_box.recent_videos .item .pic {
	height: 195px;
}

a.fancy-media { border: none !important; }




/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: transparent;
	color: #444;
	text-shadow: none;
}

.fancybox-opened {
	z-index: 8030;
}


.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
}

.fancybox-close:hover {
	background-position: 0 -87px;
}

.fancybox-close {
	position: absolute;
	top: -60px;
	right: -40px;width: 29px;
height: 29px;

	background: url(../img/ico_f.png) no-repeat 0 -58px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent; /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 15px;
	height: 29px;
	background: url(../img/ico_f.png) no-repeat;
	margin-top: -15px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-prev span {
	left: -35px;
	background-position: 0 0;
}

.fancybox-next span {
	right: -35px;
	background-position: -15px 0;
}

.fancybox-prev span:hover {
	background-position: 0 -29px;
}

.fancybox-next span:hover {
	background-position: -15px -29px;
}


.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: visible !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: rgba(35, 35, 35, .9);
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}
